<?xml version="1.0" encoding="UTF-8"?>
<EvertzServerConfig xmlns="http://castor.exolab.org/">
    <SQLServer>mysql/bin/mysqld-max-nt</SQLServer>
    <SNMPCommunityName>private</SNMPCommunityName>
    <DBIP>LEGACY_PLACEHOLDER</DBIP>
    <DBPort>3306</DBPort>
    <DBAdminSettings>
        <DBAlarmEventThreshold>15000</DBAlarmEventThreshold>
        <DBAdminRun>14</DBAdminRun>
    </DBAdminSettings>
    <RMI port="1099"/>
    <ExposedHost auto="true" manualIP="127.0.0.1"/>
    <Redundancy doUse="false" masterPollingInterval="10000"/>
    <JiniDiscovery doUse="false" alias=""
        serverGroup="vistalink.evertz.com" serviceRegistrarPort="4160" serviceExporterPort="0"/>
    <DisplayLicenseMsgOnStartup enable="false"/>
    <NCPLog/>
</EvertzServerConfig>
